{% extends "@Paa/Default/pageEntityFormGrille.html.twig" %}

{% block datatable_title %}
    <th id="iidCompteur" style="display: none">Id</th>
    <th id="cnom">Nom</th> 
    {% endblock %}



{% block datatable_body %}

    {% set iRow = 0 %}

    {% for row in poListeEntités %}
        <tr>
            <td id ="row_{{ iRow|raw }}_iidConvention" style="display: none" name="{{ row.iidConvention }}"> {{ row.iidConvention }} </td>
            <td id ="row_{{ iRow|raw }}_cnom"> {{ row.cnom}} </td> 
        </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}
